<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>TimothyLee</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">TimothyLee</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/TimothyLee/TimothyLee96.png" title="{{attachment:TimothyLee96.png|Timothy Lee|width=96}}"><img alt="Timothy Lee" class="attachment" src="attachments/TimothyLee/TimothyLee96.png" title="Timothy Lee" width="96" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><p class="line867">
<h2 id="Timothy_Lee">Timothy Lee</h2>
<span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h2 id="Project_Responsibilities">Project Responsibilities</h2>
<span class="anchor" id="line-9"></span><ul><li><p class="line891"><a href="./zh(2d)tw(2f)FrontPage.html">Traditional Chinese translation of Wiki</a> <span class="anchor" id="line-10"></span></li><li><p class="line891"><a href="./zh(2f)FrontPage.html">Simplified Chinese translation of Wiki</a> using LibreOffice ( <a class="attachment" href="attachments/TimothyLee/TranslateWikiToZh.xba" title="">TranslateWikiToZh.xba</a> ) <span class="anchor" id="line-11"></span><span class="anchor" id="line-12"></span></li></ul><p class="line867">
<h2 id="Contact_Information">Contact Information</h2>
<span class="anchor" id="line-13"></span><ul><li><p class="line862">E-mail: <tt>&lt;timothy&nbsp;DOT&nbsp;ty&nbsp;DOT&nbsp;lee&nbsp;AT&nbsp;SPAMFREE&nbsp;gmail&nbsp;DOT&nbsp;com&gt;</tt> <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span></li></ul><p class="line867">
<h2 id="Scratch_Area">Scratch Area</h2>
<span class="anchor" id="line-16"></span><span class="anchor" id="line-17"></span><p class="line867">
<h3 id="Chinese_Translation_Resources">1. Chinese Translation Resources</h3>
<span class="anchor" id="line-18"></span><ul><li><p class="line891"><a class="https" href="https://translate.google.com.hk/#view=home&amp;op=translate&amp;sl=en&amp;tl=zh-TW">Google Translate</a> <span class="anchor" id="line-19"></span></li><li><p class="line891"><a class="http" href="http://dj.iciba.com/">愛詞霸句庫</a> <span class="anchor" id="line-20"></span></li><li><p class="line891"><a class="http" href="http://shu1tong2wen2.wikia.com/wiki/Shu1Tong2Wen2:Home">書同文</a> <span class="anchor" id="line-21"></span></li><li><p class="line891"><a class="http" href="http://terms.naer.edu.tw/">國家教育研究院雙語詞彙、學術名詞暨辭書資訊網</a> <span class="anchor" id="line-22"></span></li><li><p class="line891"><a class="http" href="http://svn.openfoundry.org/zhi18nmisc/trunk/stcc/computer.tbl">OpenFoundry 電腦詞匯中英對照表</a> <span class="anchor" id="line-23"></span></li><li><p class="line891"><a class="http" href="http://master.moinmo.in/MoinI18n/zh-tw?action=raw">Wiki 詞匯中英對照表</a> <span class="anchor" id="line-24"></span></li><li><p class="line891"><a class="http" href="http://www.linguee.com/english-chinese/">Linguee English-Chinese Dictionary</a> <span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span></li></ul><p class="line867">
<h3 id="Chinese_Translation_Notes">2. Chinese Translation Notes</h3>
<span class="anchor" id="line-27"></span><p class="line874">ABI,應用程式二進制介面 | <span class="anchor" id="line-28"></span>Availability,可用性 | <span class="anchor" id="line-29"></span>Backport,反用移植 | <span class="anchor" id="line-30"></span>Best Practice,最佳做法 | <span class="anchor" id="line-31"></span>Bootloader,開機程式 | <span class="anchor" id="line-32"></span>Bridging,橋接器 | <span class="anchor" id="line-33"></span>Bug,錯誤 | <span class="anchor" id="line-34"></span>Checksum,檢查碼 | <span class="anchor" id="line-35"></span>Click,點擊 | <span class="anchor" id="line-36"></span>Client/Server,主從系統 | <span class="anchor" id="line-37"></span>Cloud Computing,網雲運算 | <span class="anchor" id="line-38"></span>Cluster,叢集 | <span class="anchor" id="line-39"></span>Community Enterprise OS,社區企業級操作系統 | <span class="anchor" id="line-40"></span>Console,主控台 | <span class="anchor" id="line-41"></span>Context,脈絡 | <span class="anchor" id="line-42"></span>Certificate Authority,憑證機構 | <span class="anchor" id="line-43"></span>Daemon,常駐程式 | <span class="anchor" id="line-44"></span>Deliverable,可交付成果 | <span class="anchor" id="line-45"></span>Deprecate,降級 | <span class="anchor" id="line-46"></span>Dialog Box,對話方槐 | <span class="anchor" id="line-47"></span>Diskless,無盤 | <span class="anchor" id="line-48"></span>Distribution,發行版本 | <span class="anchor" id="line-49"></span>Documentation,文檔 | <span class="anchor" id="line-50"></span>Double Click,連按兩次 | <span class="anchor" id="line-51"></span>FAQ,常見問題集 | <span class="anchor" id="line-52"></span>Flag,旗標 | <span class="anchor" id="line-53"></span>Full Virtualization,全虛擬化 | <span class="anchor" id="line-54"></span>Ghost,重影 | <span class="anchor" id="line-55"></span>Guest OS,客端操作系統 | <span class="anchor" id="line-56"></span>Governing Board,管理委員會 | <span class="anchor" id="line-57"></span>Hash,散列 | <span class="anchor" id="line-58"></span>HDD,硬盤 | <span class="anchor" id="line-59"></span>Home Directory,主目錄 | <span class="anchor" id="line-60"></span>How To,教學文檔 | <span class="anchor" id="line-61"></span>Hyperscale,超大規模 | <span class="anchor" id="line-62"></span>Hypervisor,監督器 | <span class="anchor" id="line-63"></span>Instance,實例 | <span class="anchor" id="line-64"></span>Interpreter,解譯器 | <span class="anchor" id="line-65"></span>ISO Image,ISO 映像 | <span class="anchor" id="line-66"></span>Kernel,內核 | <span class="anchor" id="line-67"></span>Key,金鑰 | <span class="anchor" id="line-68"></span>Keyring,金鑰環 | <span class="anchor" id="line-69"></span>Library,程式庫 | <span class="anchor" id="line-70"></span>Lock File,鎖定檔案 | <span class="anchor" id="line-71"></span>Mailing List,郵件列表 | <span class="anchor" id="line-72"></span>MBR,主啟動記錄 | <span class="anchor" id="line-73"></span>Metadata,中繼資料 | <span class="anchor" id="line-74"></span>Mirror,鏡像 | <span class="anchor" id="line-75"></span>Mitigate,緩和 | <span class="anchor" id="line-76"></span>Module,模塊 | <span class="anchor" id="line-77"></span>Namespace,名稱空間 | <span class="anchor" id="line-78"></span>Node,節點 | <span class="anchor" id="line-79"></span>Override,置換 | <span class="anchor" id="line-80"></span>Para-Virtualization,半虛擬化 | <span class="anchor" id="line-81"></span>Partition Table,分區表 | <span class="anchor" id="line-82"></span>Physical,實體 | <span class="anchor" id="line-83"></span>PID,進程編號 | <span class="anchor" id="line-84"></span>Platform as a Service,平臺即服務 | <span class="anchor" id="line-85"></span>Private Key,私鑰 | <span class="anchor" id="line-86"></span>Process,進程 | <span class="anchor" id="line-87"></span>Provisioning,配置 | <span class="anchor" id="line-88"></span>Public Key,公鑰 | <span class="anchor" id="line-89"></span>QA,質量保証 | <span class="anchor" id="line-90"></span>Release Notes,發行注記 | <span class="anchor" id="line-91"></span>Remote,遠端 | <span class="anchor" id="line-92"></span>RPM Package,RPM 套件 | <span class="anchor" id="line-93"></span>Rebase,改用 | <span class="anchor" id="line-94"></span>Regular Expression,正規表示式 | <span class="anchor" id="line-95"></span>Repository,軟件庫 | <span class="anchor" id="line-96"></span>Screenshot,截圖 | <span class="anchor" id="line-97"></span>Script,腳本 | <span class="anchor" id="line-98"></span>Session,工作階段 | <span class="anchor" id="line-99"></span>Shell,指令殼 | <span class="anchor" id="line-100"></span>SLA 服務層級協議 | <span class="anchor" id="line-101"></span>Socket,通訊端 | <span class="anchor" id="line-102"></span>Source Code,源代碼 | <span class="anchor" id="line-103"></span>Stack,堆疊 | <span class="anchor" id="line-104"></span>Statement,語句 | <span class="anchor" id="line-105"></span>Steering Committee,督導委員會 | <span class="anchor" id="line-106"></span>Swap File,調換檔 | <span class="anchor" id="line-107"></span>Tab,頁籤 | <span class="anchor" id="line-108"></span>Thread,執行緒 | <span class="anchor" id="line-109"></span>Tips &amp; Tricks,提示與技巧 | <span class="anchor" id="line-110"></span>Transport,謄本 | <span class="anchor" id="line-111"></span>Upstream Provider,上游提供者 | <span class="anchor" id="line-112"></span>USB Drive,USB 儲存器 | <span class="anchor" id="line-113"></span>Vault,地下室 | <span class="anchor" id="line-114"></span>Volume,磁區 | <span class="anchor" id="line-115"></span><span class="anchor" id="line-116"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-117"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-118"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
